Bug 172144 - Review Request: superkaramba: allows for custom content on the desktop
Review Request: superkaramba: allows for custom content on the desktop
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://netdragon.sourceforge.net/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-10-31 15:08 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-01 10:42:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-10-31 15:08:03 EST
Spec Name or Url: http://apt.kde-redhat.org/apt/kde-redhat/SPECS/superkaramba-0.36-1.spec
SRPM Name or Url: http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/superkaramba-0.36-1.src.rpm
Description:
SuperKaramba is a KDE add-on that allows for custom content on the desktop.
Some examples include the weather, calendars, or whatever you can
code in python
Comment 1 Aurelien Bompard 2005-11-01 05:48:24 EST
* Desktop file: the Categories tag should contain Application
  (wiki: PackagingGuidelines#desktop)
Minor:
* summary is not capitalized
* /usr/share/doc/superkaramba-0.36/NEWS is empty
Comment 2 Rex Dieter 2005-11-01 09:02:39 EST
%changelog
* Tue Nov 01 2005 Rex Dieter <rexdieter[AT]users.sf.net> 0.36-2
- --add-category Application 
- %%doc: drop empty NEWS
- Capitalize Summary

Spec Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/SPECS/superkaramba-0.36-2.spec
SRPM Name or Url:
http://apt.kde-redhat.org/apt/kde-redhat/all/SRPMS.stable/superkaramba-0.36-2.src.rpm
Comment 3 Aurelien Bompard 2005-11-01 10:10:49 EST
Review for release 2:
* RPM name is OK
* Source superkaramba-0.36.tar.gz is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of superkaramba looks OK
* File list of superkaramba looks OK
* Works fine.
APPROVED

Note You need to log in before you can comment on or make changes to this bug.